Bug 728665 - Please build for EPEL-6
Summary: Please build for EPEL-6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Net-NBName
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Walter Gould
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 08:38 UTC by Remi Collet
Modified: 2011-09-24 22:01 UTC (History)
1 user (show)

Fixed In Version: perl-Net-NBName-0.26-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-24 22:01:04 UTC


Attachments (Terms of Use)

Description Remi Collet 2011-08-06 08:38:29 UTC
This package is not available in EPEL-6

Please build.

Comment 1 Remi Collet 2011-08-25 17:25:33 UTC
Any news on this ?

As you already maintains it in EPEL-5 I think you will be ok to also maintain it in EPEL-6.

If you don't want, please request for the branch and set me as the owner.

Comment 2 Fedora Update System 2011-09-07 17:51:07 UTC
perl-Net-NBName-0.26-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Net-NBName-0.26-2.el6

Comment 3 Fedora Update System 2011-09-08 23:59:30 UTC
perl-Net-NBName-0.26-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-09-24 22:00:58 UTC
perl-Net-NBName-0.26-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.